.wrpDownloadMobileAppContent {
	padding: var(--padWrpPageContentStandard);
}
.laySepStore {
	display: grid;
	grid-template-areas: 
		"grdMain";
	grid-auto-columns: 1fr;
	grid-template-rows: auto;
	grid-gap: 1vw;
}
.conSepStoreMain {
	grid-area: grdMain;
}
.conSepStoreImage {
	display: none;
	grid-area: grdMainImage;
	position: relative;
}	
.imgSepStoreImage {
	height: auto;
	width: 100%;
}
#idSepStore p {
	font-size: var(--fontSizeHeadingTwo);
}
.wrpIcons {
	display: flex;
	flex-direction: column;
}
#idSepStore .spaCol {
	display: none;
}
#idSepStore .spaRow {
	display: block;
}
.icoAppleAppStore {
	display: inline-block;
	height: var(--heiIconAppleAppStore);
	width: auto;
}
.icoGooglePlayStore {
	height: auto;
	width: var(--widIconGooglePlayStore);
}
.icoDownloadQRCode {
	height: 100px;
	width: 100px;
}


.conLoginContent {
	border-top: 1px solid var(--clrPri02);
	padding: var(--padInvestorSectionContent);
	position: relative;
}
.conLoginContent > div {
	position: relative;
}
.conLoginContent h1 {
	display: inline;
}
.conLoginContent img {
	position: absolute;
	right: 0;
}
.conLoginSectionContent {
	display: none;
	font-size: var(--fontSizeTextLarge);
}